[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_ABNORMALAPIEXIT

Storage COM/RPC Error code: Abnormal exit of an API call.

## Declaration

Source position: types.pp line 180

`const STG_E_ABNORMALAPIEXIT = ($800300FA);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014